/* CSS Document */

body
{
text-align:center;
margin: 0px;
background-color: #fff;
font:11px "Helvetica Neue", Helvetica, sans-serif;
}



#headerL
{
width: 100%;
margin: 0px auto;
height: 100px;
background-color: #111;
}


#header
{
width: 980px;
margin: 0px auto;
height: 100px;
}


#logo
{
width: 244px;
float:left;
margin-top: 18px;
}


#nav
{
	width: 444px;
	float: right;
	text-align: right;
}


#nav ul
{
	margin: 0px;
	padding: 44px 0px 0px 0px;
}


#nav li
{
	margin: 0px;
	display:inline;
	list-style:none;
	color: #fff;
	font:11px "Helvetica Neue", Helvetica, sans-serif;
}



#nav a:link, #nav a:visited
{
	color: #fff;
	font:10px "Helvetica Neue", Helvetica, sans-serif;
	text-transform:uppercase;
	text-decoration:none;
}




#nav a:hover
{
	color: #ccc;
}





#content
{
	width: 980px;
	margin: 50px auto 40px auto;
	clear:both;
	color: #666;
	font:11px/15px "Helvetica Neue", Helvetica, sans-serif;
	text-align:left;
}



#content ul
{
	margin: 0px;
	padding: 0px 0px 0px 0px;
	
}


#content li
{
	
	display:inline;
	list-style:none;
	color: #666;
	font:11px "Helvetica Neue", Helvetica, sans-serif;
	text-transform:uppercase;
}



#content a:link, #content a:visited
{
	color: #666;
	font:10px "Helvetica Neue", Helvetica, sans-serif;
	text-transform:uppercase;
	text-decoration: underline;
}




#content a:hover
{
	color: #ccc;
}


#content h1
{
color: #666;
	font:22px/16px "Helvetica Neue", Helvetica, sans-serif;
	margin: 0px;
}


#content h3
{
color: #666;
	font:14px/13px "Helvetica Neue", Helvetica, sans-serif;
}



.pics
{
height:450px;
width: 980px;
margin: 30px 0px 0px 0px;
}


#footer
{
	width: 980px;
	margin: 0px auto;
	clear:both;
	padding-bottom: 30px;
	color: #666;
	font:11px "Helvetica Neue", Helvetica, sans-serif;
}


#footer a:link, #footer a:visited
{
	color: #666;
	font:11px "Helvetica Neue", Helvetica, sans-serif;
	text-decoration:underline;
}


#footer a:hover
{
	color: #666;
	font:11px "Helvetica Neue", Helvetica, sans-serif;
	text-decoration: none;
}


.darkie
{
color: #111;
}


#contact
{
width: 244px;
float:left;
text-align: left;
}


#logoF
{
width: 82px;
float:right;
margin-top: 10px;
}

#bar
{
width: 980px;
margin: 20px auto 0px auto;
height: 1px;
background-color: #ccc;
clear:both;
}


#line
{
border-top: 1px solid #ccc;
padding: 0px 0px 0px 0px;
width: 200px;
}
